Subject: Re: CCL:Del G from PCM

From: Henrik Markusson <henrikn(at)fy.chalmers.se>
Date: Sat, 05 Jun 2004 13:23:52 -0700

Hello!
Use the keyword SCFVAC with the read keyword. You might also want to 
check out other default changes in the gaussian website online manual.
Good luck!
Henrik

Pradyumna S. Singh wrote:

>Hello,
>
>COuld somebody on the list tell me how I could obtain an explicit value
>for Delta G (solvation) using the PCM on Gaussian 03 ? G98 gave an
>explicit value, but G03 doesnt seem to be doing so.
>
>Thanks,
>Pradyumna
>
>
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY(at)ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST(at)ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow(at)nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>  
>